.area_lookbook_product {
    display: none;
}

.content-before, .content-after {
    clear:both;
    display: block;
}
.hotspot {
    align-items: center;
    cursor: pointer;
    display: flex;
    justify-content: center;
    position:absolute;
    z-index: 99;
}

.product-lookbook-url:hover{
    color: grey;
    font-weight: bold;
}

.hotspot:hover .product-info,
.hotspot.hover .product-info {
    /*display:block;*/
    visibility: visible;
}

.hotspot:hover .hotspot-icon,
.hotspot.hover .hotspot-icon {
        z-index:101;
}

.hotspot .product-info {
    display: none;
    visibility: hidden;
}

#lookbook {
	position:relative;
}


.hotspot {
    position:absolute;
}

.hotspot:hover ~ .hotspot{
    z-index: 0;
}

.zoomWrapper:has(.hotspot:hover) #amasty_zoom{
    pointer-events: none;
}

.fancybox-is-open ~ .wrapper .hotspot {
    z-index: 0;
}

.hotspot:hover .product-info {
    background: white;
    display:grid;
}

.hotspot:hover .hotspot-icon {
    z-index:101;
}

.product-info {
    background: white;
    border: 1px solid #ededed;
    border-radius: 4px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    display:none;
    display: grid;
    gap: 0.75rem;
    max-width: 270px;
    min-width: 100px;
    overflow:hidden;
    padding: 16px;
    position: absolute;
    text-align: left;
    width: 248px;
    z-index: 98;
}

.product-info a {
    color: black;
    font: normal 12px Tahoma,Arial;
}

.product-info  .out-of-stock {
    color: #D83820;
    margin-top:5px;
}

.hotspot-icon {
    position: absolute;
}

@media screen and (max-width:400px) {

    .camera_thumbs_cont{
        display: none;
    }

    .camera_target_content {
        overflow: hidden;
    }
    .camera_wrap{
        margin-bottom: 25px !important;
    }
}

@-webkit-keyframes pulsate-fwd {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes pulsate-fwd {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

.hotspot-icon.highlight:before{
    animation: pulsate-fwd 0.9s cubic-bezier(0.445, 0.050, 0.550, 0.950) infinite both;
    display: block;
    font-weight: bold;
}


.product-booking .zoomWrapper{
    overflow: visible;
}

.area_lookbook_product {
    margin-block: 1.5rem;
    padding-bottom: .5rem;
}

.area_lookbook_product .dataTables_wrapper {
    align-items: center;
    display: grid;
    gap: 1rem;
    grid-template-columns: 1fr repeat(3, 1fr);
}

.area_lookbook_product .dataTables_wrapper > * {
    grid-column: 1/-1;
}

.area_lookbook_product .dataTables_wrapper > .lookbook-table-wrapper {
    grid-row: 2;
    overflow-x: auto;
    overflow-y: hidden;
    padding-bottom: .5rem;
}

.area_lookbook_product .dataTables_wrapper .dataTables_length {
    display: none;
}

.area_lookbook_product .table :where(thead, tbody) :is(th, td) {
    border: 1px solid #dee2e6;
    cursor: pointer;
    font-size: inherit;
    padding: .5rem .75rem;
    vertical-align: middle;
}

.area_lookbook_product .table thead th {
    background: #ededed;
}

.area_lookbook_product .table tr:nth-child(even){
    background: #f7f7f7;
}

.area_lookbook_product .table .lb-prod-name {
    width: 100%;
}

.area_lookbook_product .lookbook_prod_name {
    -webkit-box-orient: vertical;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    line-height: 1.2;
    overflow: hidden;
    text-overflow: ellipsis;
}


.area_lookbook_product .lookbook_prod_price-buy {
    align-items: center;
    display: flex;
    gap: 0.75rem;
    justify-content: space-between;
}

.area_lookbook_product .lookbook_prod_price-buy .lookbook_prod_price{
    font-size: 1rem;
    font-weight: 700;
}

.area_lookbook_product .lookbook_prod_price-buy .lookbook_btn-buy {
    font-size: .875rem;
    font-weight: 600;
}

.area_lookbook_product .dataTables_filter label {
    font-size: 0;
    position: relative;
    width: 100%;
}

.area_lookbook_product .dataTables_filter label input {
    min-height: 40px;
    padding-left: 40px;
}

.area_lookbook_product .dataTables_filter label::before{
    color: #666;
    content: '\f002';
    font-family: 'Font Awesome 5 Pro';
    font-size: 1rem;
    font-weight: normal;
    left: 12px;
    position: absolute;
    top: 50%;
    translate: 0 -50%;
}

.area_lookbook_product .dataTables_info {
    display: none;
}

.area_lookbook_product .dataTables_paginate {
    display: flex;
    float: unset;
    justify-content: flex-end;
    padding: 0;
}

.hotspot .product-info .price-box .old-price{
    align-items: center;
    display: flex;
    font-size: .785rem;
    gap: .25rem;
    margin: 0;
}

.hotspot .product-info .price-box .old-price::before{
    color: #888;
    content: 'de:';
}

.hotspot .product-info .price-box .old-price .price{
    color: #888;
    font-weight: 500;
    padding: 0;
}

.hotspot .product-info .price{
    align-items: center;
    display: flex;
    font-weight: bold;
    gap: .25rem;
}

.hotspot .product-info .price-box .special-price .price:before{
    color: #666;
    content: 'Por:';
    font-size: .875rem;
}

.hotspot .product-info {
    font-size: initial;
}

.hotspot .product-info .product-name p {
    color: #323232;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
    margin-block-end: .25rem;
}

.hotspot .product-info .product-name small {
    color: #666;
    font-size: .875rem;
}

.hotspot .product-info .product-sku{
    color: #323232;
    font-size: 1rem;
}

.hotspot .product-info .lookbook_btn-buy {
    font-weight: 600;
}

:is(.sorting, .sorting_asc, .sorting_desc):is(th,td) {
    min-width: 54px;
    position: relative;
}

:is(.sorting, .sorting_asc, .sorting_desc):is(th,td)::after {
    content: '\f0dc';
    font-family: 'Font Awesome 5 Pro';
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
}

:is(.sorting_asc):is(th, td)::after {
    content: '\f0de'
}

:is(.sorting_desc):is(th, td)::after {
    content: '\f0dd'
}


@media (992px <= width <= 1199px){
    .area_lookbook_product .lookbook_prod_price-buy{
        flex-direction: column;
        gap: .25rem;
    }
}

@media (width <= 575px){
    .hotspot:hover .product-info, .hotspot.hover .product-info{
        display: none !important;
    }
}

@media (width <= 480px){
    .area_lookbook_product .table .lb-prod-name{
        min-width: 200px;
    }

    .area_lookbook_product .lookbook_prod_sku {
        white-space: nowrap;
    }
}

@media (width <= 770px){
    .product-booking  #amasty_zoom_fix {
        z-index: 97 !important;
    }
}

#amasty_zoom + #amasty_zoom {
    display: none !important;
    visibility: hidden !important;
}

.hotspot-icon.show-position.highlight::after {
    align-items: center;
    content: attr(data-position);
    display: flex;
    font-family: var(--default-font);
    font-size: .875rem;
    inset: 0;
    justify-content: center;
    position: absolute;
}